NEOBIO(1)

NAME
neobio - Pairwise Amino acid sequence and nucleotide sequence alignment in Java

SYNOPSIS
neobio

DESCRIPTION
A graphical user interface is opened. Two amino acid or nucleotide sequences are entered by the user. The program aligns them automatically.

SEE ALSO
MCrochemore,GLaundauandMZiv-Ukelson(2002):A sub-quadratic sequence alignment algorithm for unrestricted cost matrices.http://www.arnetminer.org/viewpub.do?pid=610321 clustalw(1) mafft(1) strap(1) seaview(1)

AUTHOR
neobio was written by Sergio Anibal de Carvalho Junior.

This manual page was written by Christoph Gille <christophgil@googlemail.com>, for the Debian project and may be used by others.